{
  "_id": "5VJ2sO1HPYGdMHPU",
  "name": "Nectar Apaisant d'Esméralda",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Nectar%20Apaisant.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Nectar Apaisant d'Esméralda est un fluide bleu vif, qui, administré à un individu souffrant de folie, lui rend une partie de sa lucidité pendant une dizaine de minutes. Après quoi, si la volonté du malade n'est pas assez forte, l'esprit fragile de ce dernier ne plonge que d'avantage dans une folie encore plus profonde.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Si <strong>Test de Force Mentale(+20)</strong> réussi, annule les effets d'une condition psychologique</li>\n<li><strong>Durée</strong>: 1 jour par DR</li>\n</ul>\n<p>A la fin de l'effet du Philtre</p>\n<ul>\n<li>Si&nbsp;<strong>Test de Force Mentale(+0)</strong> raté, si DR <strong>⩽ </strong>-4, aggrave les effets de la condition psychologique</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Philtre</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Plumes de Colombe</div>\n<div><strong>Excipient</strong>: Miel, Feuilles, Eau, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "45",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "Se6sFxZv4DzVJgFV",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186268818,
    "modifiedTime": 1696186291134,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!5VJ2sO1HPYGdMHPU"
}
